entity_browser_enhanced.multiselect:
  css:
    component:
      enhancers/multiselect/css/entity_browser_enhanced.multiselect.css: { minified: true}
  js:
    enhancers/multiselect/js/entity_browser_enhanced.multiselect.js: { }
  dependencies:
    - core/drupal
    - core/jquery
    - core/once
    - core/drupalSettings
    - core/drupal.debounce

entity_browser_enhanced.autoselect:
  css:
    component:
      enhancers/autoselect/css/entity_browser_enhanced.autoselect.css: { minified: true }
  js:
    enhancers/autoselect/js/entity_browser_enhanced.autoselect.js: { }
  dependencies:
    - core/drupal
    - core/jquery
    - core/once
    - core/drupalSettings
